version: 1.7.16
files:
  - url: zmninja-1.7.16-linux-armv7l.AppImage
    sha512: j70boKeptyJImsPzAhzKl3VVExK0mccjk7B70KFN0kF4CPg48olmi9BG6CoW4GuoaJdmHEuTA5VyEiRT0EwWlA==
    size: 106128147
    blockMapSize: 111115
path: zmninja-1.7.16-linux-armv7l.AppImage
sha512: j70boKeptyJImsPzAhzKl3VVExK0mccjk7B70KFN0kF4CPg48olmi9BG6CoW4GuoaJdmHEuTA5VyEiRT0EwWlA==
releaseDate: '2025-09-06T15:08:17.182Z'
